
.filter-inner{ padding:12px 8px;}

.fieldset legend { color:#333}
input, select, textarea{ font-family:Arial, Helvetica, sans-serif;}
form h5{ margin:20px 0 7px 0 ; display:block; clear:both; font-weight:100; font-size:12px;}

.input{ display:block; position:relative; width:550px; margin-bottom:8px; clear:both}
.input:after {
    content: ".";display: block;height: 0;clear: both;visibility: hidden;
}

.input input, .select select , a.multiSelect{ padding:3px 3px; font-family:Arial;/*position:absolute; left:125px; top:0 */ float:left; display:inline; font-size:12px;}

.input label{  font-size:12px; width:120px; padding-right:5px; float:left; display:inline;}

.textarea{ margin-top:15px; display:block; clear:both; width:520px;}
.textarea textarea{ width:270px; float:left}
.textarea label{ float:left} 
.text input, .password input{ width:190px;} 

.checkbox{  position:relative; padding-left:20px; margin:15px 0;}
.checkbox input{ position:absolute; left:0}
.checkbox label{ position:static; width:auto; float: none;}
.divCheckboxField .checkbox input{ position:absolute; left:0; top:0;}


.SparePartsSearch .Submit{ margin:0 0 0 100px;}
.SparePartsSearch .Submit input{ position:absolute; left:190px; width:110px; height:30px;top:-32px;}
.SparePartsSearch .input{ padding-left:115px;}


.defaultText{ width:270px; display:block; margin-bottom:10px; display:inline;}
.Editablearea{ display:block; padding:10px 0; position:relative;}

.Captcha{ display:block; padding-left:97px; width:300px; position:relative; clear:both;}
.Captcha label{ position:absolute; left:0; top:10px;}
.Captcha img { float:left; margin-right:7px;}
.Captcha input { width:140px; padding:2px 3px;}

div.error-message{ color:#FF0000; font-size:11px; }
input.error-message{ border:1px solid #FF0000;  background:#fff2f4;}



/*	-------------------------------------------------------------
	11.Flash Messages
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.Errormessage { background:#eedbd5 url(images/error_msg.gif) no-repeat 10px 10px;  text-align:left; width:400px; border:1px solid #bd5748; padding:14px 0 14px 40px;
margin:0 auto 20px ; color:#bd5748; font-weight:700; }
.Errormessage a, .Errormessage a:hover { color:#bd5748; }
.Sucmessage { background:#e6ebc3 url(images/suc_msg.gif) no-repeat 10px 10px;  text-align:left; width:400px; border:1px solid #709f33; padding:14px 0 14px 40px; margin:0 auto 20px ; color:#709f33; font-weight:700; }
.Sucmessage a, .Sucmessage a:hover  { color:#709f33; }
.Notemessage { background:#FEF9F1 url(images/warn.gif) no-repeat 10px 6px; text-align:left; width:400px; border:1px solid #9C3C1C; padding:20px 0 14px 60px; margin:20px auto; color:#9C3C1C; font-weight:700; }
.Notemessage a, .Notemessage a:hover, .Notemessage p { color:#333; }
div.error-message { line-height:10px; padding:3px 0 3px 0px ; font-size:11px; color:#FF0000;  display:block; clear: both;}
.Errormessage a, .Notemessage a, .Sucmessage a{ text-decoration:underline;}

.Sitemessage{ background:#f0eda1; padding:5px; border:1px solid #e7e02c; width:70%; margin:0 auto; color:#333;}

.map_canvas span, .map_canvas a{ display:none}
#map_canvas span, #map_canvas a{ display:none}


.FormsLayout, #CarFinderContent{ width:590px; margin:0 auto;}


.Contacts{ display:block; position:relative; width:590px; margin:0 auto;}
.Contacts .formcontact{ padding-top:30px;}
.Contacts .Maparea{ height:285px; width:190px; text-align:center; padding-right:10px; overflow:hidden; }
.Contacts .Maparea .Map{  overflow:hidden; height:150px; width:200px; }
.Contacts .Maparea a.Viewmap{ margin:15px 0  0 20px;}
.ContactsSnippet{ width:595px; overflow:hidden; }


.EmailFriend{ display:block; padding:20px ;}
.Notes{ background:url(images/lightbulb.jpg) no-repeat left;color:#bd7f04; padding:3px 0 0 20px; margin-bottom:7px; font-size:10px;}
.Hints, .hint { color:#990000; padding:7px 0}


.LoginLinks ul{ padding-left:130px; list-style:none; margin-left:0;}
.LoginLinks li{ background:transparent url(images/dot.gif) no-repeat scroll left 5px; padding-left:15px;}

.AddForm{ display:block; clear:both; padding:10px 0; background:transparent url(images/dots.gif) repeat-x scroll center bottom; margin:10px 0;}
.RealFormsList, .FormListSearch{ float:left;padding-right:15px}
.FormListSearch .input{ padding-left:0;}
.FormListSearch .select{ padding-left:130px;}
.groupMatrix .input,.groupMatrix .checkbox {width: 250px;}

td.input, td.textarea, td.submit { margin:0;  padding-left: 5px; display: table-cell; width:220px;}
td.label label {width: auto; position: relative; }
/*table table{ width:auto;}*/

.ui-datepicke { z-index:400!important}
.date-picker-trigger-div { position:relative; zoom:1; }
.ui-datepicker-trigger{background:none; border:0; float:left; position:absolute; right:0; top:-1px; background:url(images/calendar.png) no-repeat; height:24px; width:24px;  padding:0; font-size:0; text-transform:capitalize}
.input .Hints { display:block; clear:both; }

#KeyCodeDiv label{ width:280px;  }

textarea{ resize:none}

.form-wrap{ background:#FCFBFB; border: 1px solid #E7E8EA; border-radius: 10px 10px 10px 10px; margin: 20px 0; padding: 15px 20px;}


/*Forms */
input, select, textarea, .multiSelect { font-family:Arial, Helvetica, sans-serif; font-size: 12px; margin-right:10px; padding:2px 4px; }
.submit { margin:5px 0; clear:both }
.submit input { padding:5px 15px; }
.inputContainer { margin:10px 0; display:block; clear:both; }
form label { display:block; font-size:12px; font-weight:700; padding-bottom:4px; }
div.error input { border:1px solid #FF0000 }
.Submit, .submit { display:block; clear:both; width:300px; height:37px; margin:10px 0; position:relative; }
.Submit input, .submit input {background: url(tablet/btn-normal.png) no-repeat; border: 0;    color: #FFF;    cursor: pointer;    font-size: 14px;    font-weight: 700;    padding: 0 0 5px 22px !important; position: absolute;text-align: left;text-shadow: 1px 1px 0 #000;width: 113px; height:37px; text-transform:capitalize}

.submit-btn {background: url(tablet/btn-normal.png) no-repeat; border: 0;    color: #FFF;    cursor: pointer;    font-size: 14px;    font-weight: 700;    padding: 0 0 5px 22px !important; position: absolute;text-align: left;text-shadow: 1px 1px 0 #000;width: 113px; height:37px; line-height:36px; text-transform:capitalize}


.input { display:block; position:relative;  margin:7px 0; }
.checkbox { position:relative; width:300px; padding-left:20px; margin:15px 0; }
.checkbox label { position:static; display:block; vertical-align:bottom; width:auto; }
/*.checkbox input{ position:absolute; left:0; top:0;}*/
.file{ padding-left:125px;}
.file label{ margin-left:-125px;}
fieldset { border:1px solid #ccc; padding:0 15px; margin:15px 0; display:block }
fieldset legend { font-weight:700; padding:0 10px; color:#000 }
/*Generator Layout*/
#FormPreview { float:left; display:inline; width:400px; padding-right:20px; }
#FormPreview h2 { border-bottom:0; }
#FormBuildTools { float:right; display:inline; width:390px; overflow: hidden; }
#FormBuildTools ul { list-style:none }
.backHover { background:#f6f5f5; }
.inputContainer { padding:10px; }
.inputContainer ul { list-style-type: none; }

.icons-panel { display:block; margin:0 0 10px; width:210px; }
.icons-panel .icon-select { display:block; height:120px; padding-bottom:5px; }
.icons-panel .icon-select .selected-icon { border:1px solid #DBDBDB; background:#fff; display:inline; float:left; height:100%; margin:1px; text-align:center; width:81%; overflow:hidden }
.icons-panel .icon-select .selected-icon span { color:#34637C; display:block; font-size:18px; padding:50px 0; }
.icons-panel .icon-select .change-icon { background:#FFFFFF none repeat scroll 0 0; display:inline; float:left; height:100%; margin-left:1px; width:10%; }
.icons-panel .icon-select .change-icon a { background:#fff url(images/bottom_arrow2.gif) no-repeat scroll center center; border:1px solid #DBDBDB; display:block; height:100%; margin:1px; padding:0 5px; text-indent:-9999px; width:100%; }
.icons-panel .icon-select .change-icon a:hover { border:2px solid #EEE; margin:0; }
.icons-panel ul { background:#FFFF; border: 1px solid #ccc; display:block; height:275px; list-style-image:none; list-style-position:outside; list-style-type:none; overflow:auto; position:absolute; width:700px; z-index:100;  background:#fff; padding:10px; list-style:none; }
.icons-panel ul li { border-bottom:1px solid #DBDBDB; display:block; font-size:1%; text-align:center; }
.icons-panel ul li img { padding:0; }
/* border:4px solid #fbfbfb*/
.icons-panel ul li.icon-empty a { font-size:18px; padding:20px 0; }
.icons-panel ul li.icon-empty a:hover { text-decoration:none; }
.icons-panel ul li a { display:block; padding:7px 0; }




#preview { position:absolute; border:1px solid #ccc; background:#333; padding:5px; display:none; color:#fff; }